{
	"name": "3P Spread Legs Lick F2",
	"modPack": "openani_3pp",
	"length": 2,
	"navigations": [{
		"destination": "OA3PP_3PSpreadLegsClitorisRub",
		"priority": -1000,
		"description": "Return...",
		"icon": "OARE/oare_return",
		"noWarnings": false
	},
    {
      "destination": "OA3PP_3PSpreadLegsLickF1",
      "priority": 3000,
	  "description": "Lick {1}.",
	  "icon": "OA3PP/3PSpreadLegs/3PSpreadLegsLickF1",
	  "border": "e05a4e",
      "noWarnings": false
    }],
	"speeds": [{
			"animation": "3PSpreadLegsLickF2_S1",
			"playbackSpeed": 1,
			"displaySpeed": 0.5
		},
		{
			"animation": "3PSpreadLegsLickF2_S2",
			"playbackSpeed": 1,
			"displaySpeed": 1
		},
		{
			"animation": "3PSpreadLegsLickF2_S3",
			"playbackSpeed": 1,
			"displaySpeed": 1.5
		},
		{
			"animation": "3PSpreadLegsLickF2_S4",
			"playbackSpeed": 1,
			"displaySpeed": 2
		},
		{
			"animation": "3PSpreadLegsLickF2_S5",
			"playbackSpeed": 1,
			"displaySpeed": 2.5
		}
	],
	"defaultSpeed": 0,
	"noRandomSelection": false,
	"tags": ["oa3pp"],
	"autoTransitions": {},
	"actors": [{
			"type": "npc",
			"intendedSex": "male",
			"sosBend": 7,
			"scaleHeight": 120.748,
			"scale": 1.03,
			"lookUp": 0,
			"lookLeft": 0,
			"tags": [
				"squatting"
			],
			"feetOnGround": false,
			"autoTransitions": {}
		},
		{
			"type": "npc",
			"intendedSex": "female",
			"scaleHeight": 120.748,
			"scale": 1.00,
			"lookUp": -100,
			"lookLeft": 66,
			"tags": [
				"lyingback"
			],
			"feetOnGround": false,
			"autoTransitions": {}
		},
		{
			"type": "npc",
			"intendedSex": "female",
			"scaleHeight": 120.748,
			"scale": 1.00,
			"lookUp": -100,
			"lookLeft": 33,
			"tags": [
				"lyingback"
			],
			"feetOnGround": false,
			"autoTransitions": {}
		}
	],
	"actions": [{
			"type": "lickingvagina",
			"actor": 0,
			"target": 2
		},
		{
			"type": "3pp_vaginalfingering",
			"actor": 0,
			"target": 1
		},
		{
			"type": "audiblebreathing",
			"actor": 2
		}
	]
}